scrub-obsolete Package - postgresql-plproxy

No unpublished successful runs for postgresql-plproxy.